@font-face {
    font-family: 'amaranth-regular';
    src: url('fonts/Amaranth-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;

}
.font-amaranth{
	font-family: 'amaranth-regular' !important;
	font-weight:lighter;
}

.responsive-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.responsive-iframes {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}


 .e-mail:before {
        content: attr(data-website) "\0040" attr(data-user);
        unicode-bidi: bidi-override;
        direction: rtl;
    }


.artikel a {
  color:#000000;
}

.artikel ul {
  list-style: none;
  padding: 0;
}
.artikel li {
  padding-left: 1.3em;
  padding-bottom: 0.3em;
}
.artikel li:before {
  content: "\f105"; /* FontAwesome Unicode */
  font-family: FontAwesome;
  display: inline-block;
  margin-left: -1.3em; /* same as padding-left set on li */
  width: 1.3em; /* same as padding-left set on li */
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}

.slick-slider>.slick-prev {
  left: 10px;
  z-index: 1;

}
.slick-slider>.slick-next {
  right: 10px;
  z-index: 1;

}

.slick-slide {
  display: none;
  float: left;
  position: relative;
  height: 100%;
  min-height: 1px;
}
.slick-slider>.slick-prev {
  left: 10px;
  z-index: 1;
}
.slick-slider>.slick-next {
  right: 10px;
  z-index: 1;
}


.slick-text {
  position: absolute;
  bottom: 50%;
  left: 70%;
  margin-right: 40%;
  color: black;
}

.slick-text h1 {
  color: #9FA8A6;
  text-align: right;
}

.slick-text p {
  color: #9FA8A6 !important;
  text-align: right;
}

img {max-width:100%}
.brand { color: #FFFFFF;font-weight:bold; }
.brand a{ color: #FFFFFF;font-weight:bold; }
.menuText{ color: #000000;padding:20px; }
.menuText2{ color: #FFFFFF;padding:20px; }

.col-container {
    display: table; /* Make the container element behave like a table */
    width: 100%; /* Set full-width to expand the whole page */
}

.col {
    display: table-cell; /* Make elements inside the container behave like table cells */
}

.slick-prev:before, .slick-next:before { 
    color:#cccccc !important;
}
.ourTeam-hedding{
    background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('image/hands-joined-by-the-team_1150-100.jpg');
    height:200px;
    width:100%;
    background-size:100% 100%;
    background-repeat:no-repeat;
    background: linear-gradient(rgba(0,0,0,.10)); 
}
.ourTeam-hedding h1{
    color:#fff;
    padding:70px 0px;
    font-weight:900;
    z-index: 1;
}
.ourTeam-box{
    background-color: #FFFFFF;
}
.section1{
  
}
.section1 img{
    border:5px solid #5DDDD3;
    padding:5px;
    border-radius:50%;
    height:170px;
    width: 170px;
}
.section2 h1{
    font-size:20px;
    color:#C1C1C1;
    margin:0px;
    border-bottom:2px solid #5DDDD3;
    display: inline-block;
    padding: 10px 0px;
}
.section2 p{
    background-color: #5DDDD3;
    display: inline-block;
    font-weight: bold;
    color:#fff;
    padding: 5px 15px;
    border-radius: 3px;
    margin-top: -20px;    
}
.section2 span{
    color:#979597;
}
/*.section2 label{
    background-color: #5DDDD3;
    padding: 8px 10px 8px 10px;
    color:#fff;
    font-weight: normal;
    margin: 30px 0px 35px 0px;
    border-radius: 2px;
}*/
.section3 p{
    padding: 10px 15px 0px 15px;
    font-size:12px;
    color:#c3c9c9;
}
.section4{
    padding:10px 0px 50px 0px;
}
.section4 i{
    color:#fff;
    padding:3px;
    border-radius: 2px; 
    font-size: 12px;
    background-color: #5DDDD3;
    cursor: pointer;
}
.section-info{
    
}
.section-danger{
    
}
.section-info .section1 img{
    border:5px solid #90DFAA;
    padding:5px;
}
.section-info .section2 p{
    background-color: #90DFAA;
    color:#fff;
}
.section-danger .section2 p{
    background-color: #FD8469;
    color:#fff;
}
.section-danger .section1 img{
    border:5px solid #FD8469;
    padding:5px;
}
.section-info .section4 i{
    background-color: #90DFAA;  
}
.section-danger .section4 i{
    background-color: #FD8469;  
}
.section-info .section2 h1{
    border-bottom:2px solid #90DFAA;
}
.section-danger .section2 h1{
    border-bottom:2px solid #FD8469;
}



.penerbitan:hover .icon {
  border: 1px solid #FFFFFF;
  /*background: #139EE8;*/ /*f48e5c*/
  /*color: #fff;*/
  -webkit-box-shadow: 0 0 0px 2px #f3565d;
  -moz-box-shadow: 0 0 0px 2px #f3565d;
  box-shadow: 0 0 0px 2px #f3565d;
}
.penerbitan i {
  font-size: 25px;
  line-height: 90px;
  color: #d9d9d9;
  -webkit-transition: .2s all;
  -o-transition: .2s all;
  transition: .2s all;
} 

.icon {
  width: 90px;
  height: 90px;
  margin: 0 auto;
  border-radius: 100%;
  border: 1px solid #CCCCCC;
  text-align: center;
  -webkit-transition: .2s all;
  -o-transition: .2s all;
  transition: .2s all;
}

.bg-profile{background-color: #3498DB !important;height: 150px;z-index: 1;}
.bg-bottom{height: 100px;margin-left: 30px;}
.img-profile{display: inline-block !important;background-color: #fff;border-radius: 6px;margin-top: -50%;padding: 1px;vertical-align: bottom;border: 2px solid #fff;-moz-box-sizing: border-box;box-sizing: border-box;color: #fff;z-index: 2;}
.row-float{margin-top: -40px;}
.explore a {color: green; font-size: 13px;font-weight: 600}
.twitter a {color:#4099FF}
.img-box{box-shadow: 0 3px 6px rgba(0,0,0,.16),0 3px 6px rgba(0,0,0,.23);border-radius: 2px;border: 0;}

.albumblock {
padding:20px;
display:block;
height:100px;
border-bottom:1px dashed #eeeeee;
border-right:1px dashed #eeeeee;
}

.albumblock img {
    padding:0px;
    border:0px;
    margin:8px;
}


.pautan {
padding:20px;
display:block;
height:120px;
border-bottom:1px dashed #eeeeee;
border-right:1px dashed #eeeeee;
}

.pautan img {
    padding:0px;
    border:0px;
    margin:8px;
}






#xo-pagenav{ display: inline-block;text-align:left } 

#xo-pagenav a:first-child {
 margin-right: -4px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

#xo-pagenav a:last-child {
       margin-left: -2px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

#xo-pagenav a{ 
    color: #999999;
   
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #F5F5F5;
}

/* active */
#xo-pagenav .xo-pagact { margin-right: -4px;background-color: #ff0000;color: #FFFFFF;padding: 8px 16px; border: 1px solid #ddd;}

/* in-active */
#xo-pagenav a.xo-counterpage {margin-right: -4px;background-color: #FFFFFF;color: #999999;border: 1px solid #F5F5F5;} 

/* in-active-hover */
#xo-pagenav a.xo-counterpage:hover { background-color: #F8F8F8;}

/* arrow left */
#xo-pagenav a.xo-pagarrow-left {border: 1px solid  #F5F5F5; text-decoration: none;color: #999999;} 
#xo-pagenav a.xo-pagarrow-left:hover{text-decoration: none;} 

/* arrow-right */
#xo-pagenav a.xo-pagarrow-right {border: 1px solid  #F5F5F5; text-decoration: none;color: #999999;} 

#xo-pagenav a.xo-pagarrow-right:hover {text-decoration: none;} 

.btn {
font-size:15px;	
}
.inner_div{
   padding-left:0;
   padding-right:0;
}

.no-padding {
  padding-left: 0;
  padding-right: 0;
}

.round {
    display: inline-block;
    height: 30px;
    width: 30px;
    line-height: 30px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background-color: #222;    
    color: #FFF;
    text-align: center;  
}
.round.hollow {
    display: inline-block;
    height: 30px;
    width: 30px;
    line-height: 30px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    background-color: #FFF;    
    color: #222;
    text-align: center;
    -webkit-box-shadow: 0px 0px 0px 3px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 0px 3px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 0px 3px rgba(0,0,0,0.75);
}

.round.round-sm {
    height: 20px;
    width: 20px;
    line-height: 20px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-size: 0.7em;
}
.round.round-lg {
    height: 40px;
    width: 40px;
    line-height: 40px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    font-size: 1.5em;
}

.round.blue {
    background-color: #3EA6CE;
}

.round.orange {
    background-color: #FF6701;
}

.round.green {
    background-color: #42A129;
}

.round.hollow.blue {
    color: #3EA6CE;   
    background-color: #FFF;    
    -webkit-box-shadow: 0px 0px 0px 3px #3EA6CE;
    -moz-box-shadow: 0px 0px 0px 3px #3EA6CE;
    box-shadow: 0px 0px 0px 3px #3EA6CE;
}

.round.hollow.orange {
    color: #FF6701;
    background-color: #FFF;    
    -webkit-box-shadow: 0px 0px 0px 3px #FF6701;
    -moz-box-shadow: 0px 0px 0px 3px #FF6701;
    box-shadow: 0px 0px 0px 3px #FF6701;
}

.round.hollow.green {
    color: #42A129;
    background-color: #FFF;    
    -webkit-box-shadow: 0px 0px 0px 3px #42A129;
    -moz-box-shadow: 0px 0px 0px 3px #42A129;
    box-shadow: 0px 0px 0px 3px #42A129;
}


.thumbnail {
    position: relative;
    padding: 0px;
    margin-bottom: 20px;
}

.thumbnail img {
    width: 100%;
	height:100%;
	}

/* Blog-CSS */
.blog-box {
    padding: 0 0px;
    transition: .5s;
    border: 1px solid #e2e2e2;
    margin-bottom: 30px;
}
.blog-box-content h4 a {
    font-size: 20px;
    padding: 0px 0 0px;
    text-transform: uppercase;
    color:#2b2b2b;
     text-decoration:none;
    
}
.blog-box-content h4:hover {
    color:#000;
     text-decoration:none;
    
}

.blog-box-content {
padding: 0 20px 20px;
}
.blog-box-text h4 a {
    color: #333;
}

/* Tabs panel */
.tabbable-panel {
  border:1px solid #eee;
  padding-left:0px;
  padding-right:0px;
  width:100%;
}

/* Default mode */
.tabbable-line > .nav-tabs {
  border: none;
  margin: 0px;
  background-color:#FFFFFF;
}
.tabbable-line > .nav-tabs > li {
  margin-right: 2px;
}
.tabbable-line > .nav-tabs > li > a {
  border: 0;
  margin-right: 0;
  color: #737373;
  background-color:#FFFFFF;
}
.tabbable-line > .nav-tabs > li > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open, .tabbable-line > .nav-tabs > li:hover {
  border-bottom: 4px solid #fbcdcf;
}
.tabbable-line > .nav-tabs > li.open > a, .tabbable-line > .nav-tabs > li:hover > a {
  border: 0;
  background: none !important;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
  color: #a6a6a6;
}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
  margin-top: 0px;
}
.tabbable-line > .nav-tabs > li.active {
  border-bottom: 4px solid #f3565d;
  position: relative;
  color: #737373;
}
.tabbable-line > .nav-tabs > li.active > a {
  border: 0;
  color: #333333;
}
.tabbable-line > .nav-tabs > li.active > a > i {
  color: #404040;
}
.tabbable-line > .tab-content {
  margin-top: -3px;
  background-color: #fff;
  border: 0;
  border-top: 1px solid #eee;
  padding: 15px 0;
}
.portlet .tabbable-line > .tab-content {
  padding-bottom: 0;
}

/* Below tabs mode */

.tabbable-line.tabs-below > .nav-tabs > li {
  border-top: 4px solid transparent;
}
.tabbable-line.tabs-below > .nav-tabs > li > a {
  margin-top: 0;
}
.tabbable-line.tabs-below > .nav-tabs > li:hover {
  border-bottom: 0;
  border-top: 4px solid #fbcdcf;
}
.tabbable-line.tabs-below > .nav-tabs > li.active {
  margin-bottom: -2px;
  border-bottom: 0;
  border-top: 4px solid #f3565d;
}
.tabbable-line.tabs-below > .tab-content {
  margin-top: -10px;
  border-top: 0;
  border-bottom: 1px solid #eee;
  padding-bottom: 15px;
}

.tab-pane {
  padding: 15px;
}




.myrelative {
    position: relative; 
	padding-top:20px;
    display:inline-block;
}


.notify-badge{
    position: absolute;
    right:-20px;
    top:10px;
    background:red;
    text-align: center;
    border-radius: 30px 30px 30px 30px;
    color:white;
    padding:5px 10px;
    font-size:20px;
}

.badge-corner:empty {
    display: inline-block;
}
.badge-corner {
    position: absolute;
    top: 0;
    right: 0;
    width: 0;
    height: 0;
    border-top: 66px solid #888;
    border-top-color: rgba(0, 0, 0, 0.3);
    border-left: 66px solid transparent;
    padding: 0;
    background-color: transparent;
    border-radius: 0;
}
.badge-corner span {
    position: absolute;
    top: -52px;
    left: -28px;
    font-size: 16px;
    color: #fff;
}
.badge-corner-base {
    border-top-color: #3498db;
}
.badge-corner-alt {
    border-top-color: #9cd70e;
}
.badge-corner-light {
    border-top-color: #ecf0f1;
}
.badge-corner-light span {
    color: #2c3e50;
}
.badge-corner-dark {
    border-top-color: #131313;
}
.badge-corner-orange {
    border-top-color: #ff8a3c;
}

.myrelative img{
    margin-top:6px;    
}

/*.mainbody{background:url(images/blue_sunset.jpg) no-repeat center center fixed;
-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin: 0 auto; 
}
*/
.navbar {
padding-bottom:0px;margin: 0 auto; 
}

.nav.navbar-nav > li >a{
  color:#FFFFFF;
}

@media (max-width: 991px) {
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
}



/* --------- shadowbar --------- */
.lt_shadow_bar{
margin:0px auto; 
    height: 20px;
    background: #FFFFFF url("images/bgshadow.png") repeat-x top;
}

.lt_shadow_bar_rev{

width:100%;
    height: 20px;
    background: #FFFFFF url("images/bgshadowrev.png") repeat-x bottom;
}

/* --------- Custom Title --------- */
.cheader{
color:#1578B0; text-decoration:none;text-transform: uppercase;letter-spacing: 1.4px;
	
  }
.color{
color:#000000;  text-decoration:none;text-transform: uppercase;letter-spacing: 1.4px;
	
	
}

/* --------- Custom Title --------- */
.cheader2{
font:text-decoration:none;text-transform: uppercase;letter-spacing: 1.4px;
	
  }
.color2{
font: text-decoration:none;text-transform: uppercase;letter-spacing: 1.4px;
	
	
}


  /* --------- Bottom links--------- */
.frontlinks{
padding:3px; 
color:#474747;
border-top: 1px dashed #cccccc;
border-bottom: 1px dashed #cccccc;
text-decoration:none;
text-transform:uppercase;
letter-spacing: 1.2px;
}

.frontlinks  a {color:#036aa5;text-decoration:none;text-transform:uppercase;}
  
  
  /* --------- no-links-direktori --------- */
.nolinks  {color:#000000;}
.nolinks  a {color:#000000;text-decoration:none;}


/* --------- Breadrumbs --------- */
#xo-breadcrumb {margin: 0 0 5px 10px;
  padding: 5px 0 5px 7px;
  color: #000;
  font: normal 1.1em Calibri, Arial, Helvetica, sans-serif;

}
#xo-breadcrumb a{text-decoration:none;color: #000000;}


hr.style1{
	border-top: 1px dashed #f1f1f1;
}

/* --------- Countdown --------- */
.numberCircle {
  border-radius: 50%;
  behavior: url(PIE.htc);
  /* remove if you don't care about IE8 */
  width: 36px;
  height: 36px;
  padding: 8px;
  background: #fff;
  border: 2px solid #666;
  color: #666;
  text-align: center;
  font: 32px Arial, sans-serif;
}

.circle-badge {
  height: 60px;
  width: 60px;
  line-height:60px;
  text-align: center;
  border-radius: 50px;
  background: #1ACAC0;
  color:white;
  margin-left:auto;
  margin-right:auto;
}

.countdown li {
  display: inline-block;
  font-size: 1.0em;
  font-weight:bold;
  list-style-type: none;
  padding: 1em;
  text-transform: uppercase;
}

.countdown li span {
  display: block;
  font-size: 2.5rem;
}




/* --------- Tajuk Artikel --------- */
#artikel-item{margin: 0 0 5px 10px;
padding: 5px 5px 5px 7px;
 color: #fff;
text-transform:uppercase;
 font: bold 1.4em Calibri, Arial, Helvetica, sans-serif;
 background-color: #2A71AE;
 border-bottom:#FFFFFF solid 1px;
  border-right:#FFFFFF solid 1px;
  -webkit-box-shadow: 0 4px 6px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 4px 6px rgba(0,0,0,.3);
	box-shadow: 0 4px 6px rgba(0,0,0,.3);
}


/* --------- Recent Articles --------- */
#artikel-lain
{
background: white;
	display: inline;
	width: 200px;
	margin: 0 15px 30px;
	padding: 10px 10px 25px;
	text-align: center;
	text-decoration: none;

}


/* clients */
.quicklinks img {
	opacity: 0.7;
}

.quicklinks img:hover {
	opacity: 1;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
}

/* carousel */
.media-carousel 
{
  margin-bottom: 0;
  padding: 0 40px 30px 40px;
  margin-top: 30px;
}
/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -12px;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -12px !important;
  background-image: none;
  background: none repeat scroll 0 0 #222222;
  border: 4px solid #FFFFFF;
  border-radius: 23px 23px 23px 23px;
  height: 40px;
  width : 40px;
  margin-top: 30px
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}
.media-carousel img
{
  width: 250px;
  height: 100px
}
/* End carousel */
/*
.glyphicon {
	margin: 10px 0px 5px 10px;
	font-size: 48px;
  	color: #1F2E54;
  	background-color: #F0C425;
  	padding: 25px;}

.glyphicon:hover, .glyphicon:focus {
  	color: #F0C425;
    background-color: #1F2E54;
  	padding: 25px;}


.glyph {
    text-align: center;
} */
#block1, #block2
{
    display:inline-block;
}

.slideshow .carousel-indicators {
  bottom:-50px;
}


.slideshow .carousel-inner {
   margin-bottom:50px;
}

.slideshow .carousel-indicators li {
  background-color: #999;
  background-color: rgba(70,70,70,.25);
}

.slideshow  .carousel-indicators .active {
  background-color: #444;
}

/* jGrowl redirection */
div.jGrowl {
    padding: 1em;
    z-index: 9999;
}

/* JGrowl Box position in the page */
body > div.jGrowl {
    position: fixed;
}

body > div.jGrowl.top-right {
    right: 25%;
    left: 25%;
    top: 2px;
}

body > div.jGrowl.bottom-left {
    left: 0;
    bottom: 0;
}

body > div.jGrowl.bottom-right {
    right: 0;
    bottom: 0;
}

body > div.jGrowl.center {
    top: 0;
    width: 50%;
    left: 25%;
}

body > div.jGrowl.top-left {
    left: 0;
    top: 0;
}

/* jGrowl Box style */
div.center div.jGrowl-notification, div.center div.jGrowl-closer {
    margin-left: auto;
    margin-right: auto;
}

div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer {
    background-color: #787878;
    color: #FFFFFF;
    width: 100%;
    padding: .5em;
    margin-top: .5em;
    margin-bottom: .5em;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 1.2em;
    text-align: center;
    border: 1px solid #99999;
    display: none;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

div.jGrowl div.jGrowl-notification {
    min-height: 40px;
}

div.jGrowl div.jGrowl-notification div.jGrowl-header {
    font-weight: bold;
    font-size: 10px;
}

/* jGrowl Close button */
div.jGrowl div.jGrowl-notification button.jGrowl-close {
    float: right;
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
}

div.jGrowl button {
    padding: 2px 4px;
    background-color: #787878;
	border:0;
}

div.jGrowl div.jGrowl-closer {
    height: 15px;
    padding-top: 4px;
    padding-bottom: 4px;
    cursor: pointer;
    font-size: 11px;
    font-weight: bold;
    text-align: center;
}



@media only screen and (max-width: 800px) {
    
    /* Force table to not be like tables anymore */
	#no-more-tables table, 
	#no-more-tables thead, 
	#no-more-tables tbody, 
	#no-more-tables th, 
	#no-more-tables td, 
	#no-more-tables tr { 
		display: block; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	#no-more-tables thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
 
	#no-more-tables tr { border: 1px solid #ccc; }
 
	#no-more-tables td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
		white-space: normal;
		text-align:left;
	}
 
	#no-more-tables td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
		text-align:left;
		font-weight: bold;
	}
 
	/*
	Label the data
	*/
	#no-more-tables td:before { content: attr(data-title); }
}
